Anonymous Login
2019-12-14 06:31 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001032v3.0 Release[All Projects] Generalpublic2013-08-28 11:21
Reportersasquatch58 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001032: last remaining DBQuery in core
DescriptionUsing phpXref against the latest build of V3.0 shows that there is one remaining usage of DBQuery in [w2p root]/classes/w2p/Core/Module.class.php -> line 141.
No problems changing this over to w2p_Database_Query to use the new class.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002343

caseydk (administrator)

Thanks, resolved in r2227
+Notes

-Issue History
Date Modified Username Field Change
2011-12-11 21:18 sasquatch58 New Issue
2011-12-12 05:58 caseydk Note Added: 0002343
2011-12-12 05:58 caseydk Status new => resolved
2011-12-12 05:58 caseydk Resolution open => fixed
2011-12-12 05:58 caseydk Assigned To => caseydk
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:21 caseydk Status resolved => closed
+Issue History